@charset "utf-8";
@media screen and (max-width: 768px) {
	#m_drinkstxt {
		max-width: 35%;
	}
	#m_drinkscontainter {
		background:url('/images/mobile/drinks/soda.jpg') #FFF no-repeat right;
		background-size:contain;
		padding-bottom:50px;
	}
	#m_drinktxtcontainer {
		float: left;
		padding-top:15px;
	}
}